.point-of-interests{
    max-height: calc(100vh - 190px);
    overflow: auto;
    /* Foreground, Background */
    scrollbar-color: #999 #393836;
}


.point-of-interests .btn-goto-poi{
    flex-direction: row !important;
}
.btn-goto-poi.active {
    color: #ffffff !important;
    font-weight: 600;
}


.list-of-poi {
    list-style: decimal inside;
    margin-bottom: 65px;
}

.list-of-poi li {
    display: list-item;
}

.list-of-poi li::marker {
    font-weight: 600;
}

.list-of-poi li p.poi-excerpt {
    font-size: 16px;
    margin-left: 24px;
    text-align: justify;
}

.info {
    padding: 6px 8px;
    font: 14px/16px Arial, Helvetica, sans-serif;
    background: white;
    background: rgba(255, 255, 255, 0.8);
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
    border-radius: 5px;
}

.info h4 {
    margin: 0 0 5px;
    color: #777;
}

.avatar{
    width: 5rem;
    height: 5rem;
    background:transparent;
}
/*
* ==========================================================
*     Main NAVBAR
* ==========================================================
*/

nav.navbar {
    width: calc(100% - 300px);
    margin-left: 300px;;
    /*background: #960707;*/
}
nav.navbar.active{
    margin:0;
}
nav.navbar.active-sm {
    width: calc(100% - 300px);
    margin-left: 300px;
}


.text-site-name{
    color:#af1701;
}

/*
* ==========================================================
*     SIDE NAVBAR
* ==========================================================
*/
.side-navbar {
    width: 300px;
}


@media (max-width: 1199.98px) {
    .side-navbar {
        left: -300px !important;
        width: 300px !important;
    }

    .side-navbar.shrink {
        width: 300px !important;
    }

    .page{
        width: 100% !important;
    }

    nav.navbar {
        width: 100%;
        margin-left: 0;
    }
}

.page {
    width: calc(100% - 300px);
    height: 100%;
}

#map-canvas {
    height: calc(100vh - 65px);
}

.leaflet-top.leaflet-left{
    z-index:998;
}
.leaflet-control-layers.leaflet-control-layers-expanded.leaflet-control{
    background:#29292987;
    color:#ffffff;
}


.leaflet-control-layers.leaflet-control-layers-expanded.leaflet-control .leaflet-control-layers-list>div>label>div span{
    font-size:15px;
}


